@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v44-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v44-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v44-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/open-sans-v44-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/open-sans-v44-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/open-sans-v44-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v44-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v44-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v44-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/open-sans-v44-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/open-sans-v44-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/open-sans-v44-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 300 0.875em/1.4 'Open Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 2rem 4rem;
}
p {
    margin: 1rem 0;
    text-align: justify;
    hyphens: auto;
}
.pb {
    margin-bottom: 3rem;
}
h1 {
    margin: 0 0 1.25rem;
    font: 700 2em/1.2 Arial, Helvetica, sans-serif;
    text-align: center;
}
h2 {
    font-size: 1.2em;
    line-height: 1.4;
    color: #003f7c;
    margin-bottom: 1rem;
}
h2, strong {
    font-weight: 600;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0;
    margin: 1rem 0 3rem;
    list-style: none;
}
li {
    padding-left: 1.25rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -1.25rem;
}
header {
    display: flex;
    justify-content: center;
}
.title {
    background: #003f7c;
    margin: 0 -4rem 3rem;
    padding: 1.75rem 4rem;
}
.title :is(p, h1) {
    color: #fff;
}
.info {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 0.5rem 2rem;
    margin: 0;
}
.info span:first-of-type {
    display: inline-block;
    background: #fff;
    color: #4f5d60;
    font-size: 0.61em;
    padding: 0.125rem 0.3125rem;
    border-radius: 0.125rem;
    text-transform: uppercase;
}
.info span {
    display: inline-block;
}
hr {
    margin: 0 -3rem 3rem;
    border: 0;
    border-bottom: 1px solid #dde1e2;
}
.button a {
    display: inline-block;
    background-color: #003f7c;
    border-radius: 3px;
    width: 250px;
    padding: 0.5rem 0.625rem;
    transition: 0.3s all;
    text-transform: uppercase;
}
.button {
    text-align: center;
    color: #fff;
    margin: -0.5rem 0 2.5rem;
}
footer p:last-of-type {
    margin: -1.25rem 0 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 0.5rem;
    color: #5E696E;
    font-size: 0.88em;
    line-height: 1.3;
}
footer i {
    font-size: 2.1em;
    line-height: 1.3;
    width: 1em !important;
}
@media only screen and (max-width: 929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
    }
    footer p:last-of-type {
        justify-content: center;
    }
}
@media only screen and (max-width: 780px) {
    #wrapper {
        padding: 1rem 2rem;
    }
    hr {
        margin: 0 -1.5rem 3rem;
    }
}
@media only screen and (max-width: 480px) {
    #wrapper {
        padding: 1rem;
    }
    hr {
        margin: 0 -0.5rem 3rem;
    }
}